import time, json
from selenium import webdriver


def login_cookie():
    driver = webdriver.Chrome()
    driver.get("https://mp.weixin.qq.com/")
    time.sleep(30)
    cookies = driver.get_cookies()
    print(cookies)
    return cookies


cookie = login_cookie()
